Bug 2746 - ipx_internal_net should not be called if nothing to do
ipx_internal_net should not be called if nothing to do
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-11 15:58 EDT by Chaim Frenkel
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-25 17:03:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chaim Frenkel 1999-05-11 15:58:34 EDT
ipx_internal_net appears to be optional. If
IPXINTERNALNETNUM and IPXINTERNALNODENUM are both '0'
ipx_internal net should not be called.
Comment 1 Bill Nottingham 1999-05-25 17:03:59 EDT
fixed in initscripts-4.19

Note You need to log in before you can comment on or make changes to this bug.